---
permalink: '/faqs'

faqs:
  heading: Frequently asked Questions
  description: Frequently asked Questions regarding Faces of GNOME Project
  list:
    - question: What is Faces of GNOME?
      answer: The Faces of GNOME project's ultimate goal is to create a website that showcases all past and current GNOME contributors. Its goal is to give community members a personal place where they may create, update, and customize profile pages, as well as add custom content and markdown-supported blogs. <br> The GNOME Project is only possible because of our global community of contributors and we use this space to recognize all of their hard work. 
    - question: Who maintains Faces of GNOME?
      answer: Faces of GNOME website is maintained by the Engagement Team. The current team is composed of Claudio Wunder and Caroline Henriksen.
    - question: How can I contact the team?
      answer: You can reach the team by joining the GNOME Engagement Channel on Matrix. If you would like to report a bug or request a feature you can file a new issue in our GitLab project.
    - question: How to be listed here?
      answer: In order to be listed on Faces of GNOME you will need to fill a form given in the README of the project. You can refer to the template given there as a guide. For more detailed info on what each field means, please go through this wiki page. <br> Once this is complete, commit the changes with a Merge Request. If details are filled in correctly, your listing will be approved.      
    - question: Who is eligible to add their profile in Faces of GNOME?
      answer: You need to be a GNOME Foundation member or a participant in Google Summer of Code/Outreachy with GNOME.
    - question: What are the restrictions?
      answer: Everyone is welcome to use the Faces of GNOME platform as they like so long as they respect the GNOME Code of Conduct.
    - question: How can I get removed?
      answer: We’ll be sad to see you go but if you would like to remove your listing you can do so by filing a new issue on our GitLab project.
---

{% include header.html %}
{% assign navbar_type = "dark" %}
{% include navbar.html %}

<section class="py-4" id="team">
    <div class="container pb-4">
        <div class="row d-flex justify-content-center">
            <div class="col-md-10 col-lg-7 py-4 text-center">
                <h2 class="font-weight-light mb-3">{{ page.faqs.heading }}</h2>
                <span class="text-muted"><p>{{ page.faqs.description }}</p></span>
            </div>
            <section class="accordion-section faqs w-75 mt-3" aria-label="Question Accordions">
                <div id="accordion" role="tablist" aria-multiselectable="true">
                    {% for panel in page.faqs.list %}
                        <div class="panel border mb-3">
                            <div class="panel-heading p-3" role="tab" id="{{ 'heading' | append: forloop.index }}">
                                <p class="text-left m-0">
                                    <a class="d-flex justify-content-between collapsed text-decoration-none"
                                       data-toggle="collapse"
                                       data-parent="#accordion" href="{{ '#collapse' | append: forloop.index }}"
                                       aria-expanded="true"
                                       aria-controls="{{ 'collapse' | append: forloop.index }}">
                                        {{ panel.question }}
                                    </a>
                                </p>
                            </div>
                            <div id="{{ 'collapse' | append: forloop.index }}" class="collapse" role="tabpanel"
                                 aria-labelledby="{{ 'heading' | append: forloop.index }}">
                                <div class="text-muted px-3">
                                    <p>{{ panel.answer }}</p>
                                </div>
                            </div>
                        </div>
                    {% endfor %}
                </div>
            </section>
        </div>
    </div>
</section>

{% include footer.html %}
{% include scripts.html %}

<script src="{{ '/assets/js/go-to-top.js' | relative_url }}"></script>